Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1114882 - [setupNetworks] indicate current opened host in setupNetwork dialog title
Summary: [setupNetworks] indicate current opened host in setupNetwork dialog title
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-01 08:12 UTC by Meni Yakove
Modified: 2016-02-10 19:58 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0-beta2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:09:30 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 29820 master MERGED webadmin: Mention host's name in Setup Networks title Never
oVirt gerrit 29995 ovirt-engine-3.5 MERGED webadmin: Mention host's name in Setup Networks title Never

Description Meni Yakove 2014-07-01 08:12:46 UTC
Description of problem:
Add the current opened host in setupNetworks dialog title.
Now when opening setupNetwork for host the title have "Setup Host Networks" it's better if the host name will be in the title like "Setup <host_name> Networks"

Comment 1 Meni Yakove 2014-07-24 07:25:41 UTC
ovirt-engine-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

Comment 2 Eyal Edri 2015-02-17 17:09:30 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.